FYI install-silk Purple

markd89

Member
Joined
Sep 3, 2013
Messages
51
Reaction score
1
I've been running PIAF Purple at RentPBX and it's been working nicely for years. I wanted to add the Silk codec, but install-silk does the following. Am I just out of luck?


install-silk - 2.0.4 released on 052713
CentOS release 6.2 (Final) - 32 Bit
**********************************************************************
* I am sorry. Your system does not meet the requirements *
**********************************************************************
* REQUIRED DETECTED
*----------------------------- ------------------------
* Asterisk Version 10 | 18
* Freepbx Version 2.9/2.10 | 2.9.0.15
* PIAF Family Version 206X | 20624
* CentOS Version 6.2 or higher | 6.2
* CentOS Type 32 or 64 bit | 32 Bit
**********************************************************************
* Now exiting *
**********************************************************************
 

Members online

PIAF 5 - Powered by 3CX

Forum statistics

Threads
22,460
Messages
138,091
Members
14,621
Latest member
Mac-Gayver